Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-7250

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-7250
Last Modified 04 Jan 2010 12:31:23
Published 30 Dec 2009 05:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-7250

Summary

Cross-site scripting (XSS) vulnerability in Squid Analysis Report Generator (Sarg) 2.2.4 allows remote attackers to inject arbitrary web script or HTML via a JavaScript onload event in the User-Agent header, which is not properly handled when displaying the Squid proxy log. NOTE: this issue exists because of an incomplete fix for CVE-2008-1168.

Vulnerable Systems

Application

  • Pedro Lineu Orso Sarg 2.2.4


References

VUPEN - ADV-2008-0750

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=581509

SECUNIA - 28668


Last Updated: 27 May 2016 10:49:31